I've followed the instructions here:
http://hivelogic.com/articles/compiling-ruby-rubygems-and-rails-on-snow-leopard

...and everything seems to go ok. I do ruby -v and I'm told I have
1.9.2, but after restarting the machine it goes back to 1.8.7 :-/

Am I doing something wrong?

Should I just use macports or fink or locomotive? I will be using it
mainly for Rails.

Thanks in advance.
-- 
Posted via http://www.ruby-forum.com/.